DSA-3255-1

NameDSA-3255-1
Descriptionzeromq3 - security update
SourceDebian
ReferencesCVE-2014-9721

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zeromq3 (PTS)jessie4.0.5+dfsg-2+deb8u1fixed
jessie (security)4.0.5+dfsg-2+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zeromq3sourcejessie4.0.5+dfsg-2+deb8u1

Search for package or bug name: Reporting problems